summaryrefslogtreecommitdiff
path: root/sys-fs/zfs
diff options
context:
space:
mode:
Diffstat (limited to 'sys-fs/zfs')
-rw-r--r--sys-fs/zfs/metadata.xml4
-rw-r--r--sys-fs/zfs/zfs-2.4.1.ebuild4
-rw-r--r--sys-fs/zfs/zfs-2.4.2.ebuild4
3 files changed, 6 insertions, 6 deletions
diff --git a/sys-fs/zfs/metadata.xml b/sys-fs/zfs/metadata.xml
index 9b5d88aa66da..4c63604f06b7 100644
--- a/sys-fs/zfs/metadata.xml
+++ b/sys-fs/zfs/metadata.xml
@@ -1,8 +1,8 @@
<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE pkgmetadata SYSTEM "https://docs.baldeagleos.com/dtd/metadata.dtd">
+<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
<maintainer type="project">
- <email>dev@baldeagleos.com</email>
+ <email>dev@liguros.net</email>
<name>Development</name>
</maintainer>
<maintainer type="person">
diff --git a/sys-fs/zfs/zfs-2.4.1.ebuild b/sys-fs/zfs/zfs-2.4.1.ebuild
index f905c863d76a..819808ee21b0 100644
--- a/sys-fs/zfs/zfs-2.4.1.ebuild
+++ b/sys-fs/zfs/zfs-2.4.1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 2021-2026 BaldEagleOS Authors
+# Copyright 2021-2026 Liguros Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=8
@@ -157,7 +157,7 @@ src_prepare() {
eautoreconf
# Set revision number
- sed -i "s/\(Release:\)\(.*\)1/\1\2${PR}-BaldEagleOS/" META || die "Could not set BaldEagleOS release"
+ sed -i "s/\(Release:\)\(.*\)1/\1\2${PR}-Liguros/" META || die "Could not set Liguros release"
if use python; then
pushd contrib/pyzfs >/dev/null || die
diff --git a/sys-fs/zfs/zfs-2.4.2.ebuild b/sys-fs/zfs/zfs-2.4.2.ebuild
index f905c863d76a..819808ee21b0 100644
--- a/sys-fs/zfs/zfs-2.4.2.ebuild
+++ b/sys-fs/zfs/zfs-2.4.2.ebuild
@@ -1,4 +1,4 @@
-# Copyright 2021-2026 BaldEagleOS Authors
+# Copyright 2021-2026 Liguros Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=8
@@ -157,7 +157,7 @@ src_prepare() {
eautoreconf
# Set revision number
- sed -i "s/\(Release:\)\(.*\)1/\1\2${PR}-BaldEagleOS/" META || die "Could not set BaldEagleOS release"
+ sed -i "s/\(Release:\)\(.*\)1/\1\2${PR}-Liguros/" META || die "Could not set Liguros release"
if use python; then
pushd contrib/pyzfs >/dev/null || die